Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
66460 Bug Report Packages: Testing Low [qemu] multiple issues 2020-04-29 Assigned 15 1 2020-05-06
66398 Bug Report Packages: Extra Low [spice] inaccurate deps 2020-04-24 Assigned 6 0 2020-05-02
 64843  Bug Report Packages: Extra Low  [qemu] link against system libslirp  2019-12-14 Closed 0 0
 64206  Bug Report Packages: Extra Low  [ovmf] Provide a JSON firmware "descriptor file"  2019-10-21 Closed 13 12 2020-01-11
63920 Bug Report Packages: Core Low [shadow] error message during pacstrap 2019-09-25 Assigned 4 1 2020-06-08
 63483  Bug Report Packages: Extra Low  [qemu] upstream switched from libssh2 to libssh  2019-08-16 Closed 1 0 2020-01-18
 59078  Bug Report Packages: Extra Low  [hplip] python-gobject dependency should be hard and no ... 2018-06-20 Closed 3 0 2019-01-20
66396 Bug Report Packages: Extra Very Low [libcacard] wrong license 2020-04-24 Assigned 0 0
Showing tasks 1 - 8 of 8 Page 1 of 1